blob: 93dcd6f9b18fd4d33f8fab93497c64b121de89a3 [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.amp.doc.all
Bundle-Version: 0.8.0.qualifier
Bundle-Activator: org.eclipse.amp.source.plugin.Activator
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime
Bundle-ActivationPolicy: lazy
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Export-Package: org.eclipse.amp.source.plugin